QGIS Application - Feature request #4699
"no data value" should accept multiple values
2011-12-24 05:53 AM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 14583
Description

Once #3840 is fixed it would be very nice to have the "no data value" parameter accept multiple values separated by commas, or even
better with a selector that shows all the unique values available in that particular raster.

History

#1 - 2012-04-15 10:06 AM - Giovanni Manghi

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No
